basic.cpp File Reference
`#include "test/int.hh"`

Go to the source code of this file.

## Classes

class | Test::Int::Basic::Basic
| Test whether testing infrastructure for integer variables works More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Int
| Testing finite domain integers.
namespace | Test::Int::Basic
| Tests for basic setup

## Variables

Gecode::IntArgs | Test::Int::Basic::i ({1, 2, 3, 4})
Basic | Test::Int::Basic::b1 (3)
Basic | Test::Int::Basic::b2 (i)